/*******************************************************************************
* File Name: ALARM_IN.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_ALARM_IN_ALIASES_H) /* Pins ALARM_IN_ALIASES_H */
#define CY_PINS_ALARM_IN_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define ALARM_IN_0			(ALARM_IN__0__PC)
#define ALARM_IN_0_PS		(ALARM_IN__0__PS)
#define ALARM_IN_0_PC		(ALARM_IN__0__PC)
#define ALARM_IN_0_DR		(ALARM_IN__0__DR)
#define ALARM_IN_0_SHIFT	(ALARM_IN__0__SHIFT)
#define ALARM_IN_0_INTR	((uint16)((uint16)0x0003u << (ALARM_IN__0__SHIFT*2u)))

#define ALARM_IN_INTR_ALL	 ((uint16)(ALARM_IN_0_INTR))


#endif /* End Pins ALARM_IN_ALIASES_H */


/* [] END OF FILE */
