/*******************************************************************************
* File Name: AlarmLed.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AlarmLed_ALIASES_H) /* Pins AlarmLed_ALIASES_H */
#define CY_PINS_AlarmLed_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define AlarmLed_0			(AlarmLed__0__PC)
#define AlarmLed_0_PS		(AlarmLed__0__PS)
#define AlarmLed_0_PC		(AlarmLed__0__PC)
#define AlarmLed_0_DR		(AlarmLed__0__DR)
#define AlarmLed_0_SHIFT	(AlarmLed__0__SHIFT)
#define AlarmLed_0_INTR	((uint16)((uint16)0x0003u << (AlarmLed__0__SHIFT*2u)))

#define AlarmLed_INTR_ALL	 ((uint16)(AlarmLed_0_INTR))


#endif /* End Pins AlarmLed_ALIASES_H */


/* [] END OF FILE */
