/*******************************************************************************
* File Name: Bat_Volts.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Bat_Volts_ALIASES_H) /* Pins Bat_Volts_ALIASES_H */
#define CY_PINS_Bat_Volts_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Bat_Volts_0			(Bat_Volts__0__PC)
#define Bat_Volts_0_PS		(Bat_Volts__0__PS)
#define Bat_Volts_0_PC		(Bat_Volts__0__PC)
#define Bat_Volts_0_DR		(Bat_Volts__0__DR)
#define Bat_Volts_0_SHIFT	(Bat_Volts__0__SHIFT)
#define Bat_Volts_0_INTR	((uint16)((uint16)0x0003u << (Bat_Volts__0__SHIFT*2u)))

#define Bat_Volts_INTR_ALL	 ((uint16)(Bat_Volts_0_INTR))


#endif /* End Pins Bat_Volts_ALIASES_H */


/* [] END OF FILE */
