/*******************************************************************************
* File Name: CE_RF.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_CE_RF_ALIASES_H) /* Pins CE_RF_ALIASES_H */
#define CY_PINS_CE_RF_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define CE_RF_0		(CE_RF__0__PC)
#define CE_RF_0_PS		(CE_RF__0__PS)
#define CE_RF_0_PC		(CE_RF__0__PC)
#define CE_RF_0_DR		(CE_RF__0__DR)
#define CE_RF_0_SHIFT	(CE_RF__0__SHIFT)


#endif /* End Pins CE_RF_ALIASES_H */


/* [] END OF FILE */
