/*******************************************************************************
* File Name: DAT.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_DAT_ALIASES_H) /* Pins DAT_ALIASES_H */
#define CY_PINS_DAT_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define DAT_0			(DAT__0__PC)
#define DAT_0_PS		(DAT__0__PS)
#define DAT_0_PC		(DAT__0__PC)
#define DAT_0_DR		(DAT__0__DR)
#define DAT_0_SHIFT	(DAT__0__SHIFT)
#define DAT_0_INTR	((uint16)((uint16)0x0003u << (DAT__0__SHIFT*2u)))

#define DAT_INTR_ALL	 ((uint16)(DAT_0_INTR))


#endif /* End Pins DAT_ALIASES_H */


/* [] END OF FILE */
