/*******************************************************************************
* File Name: PowerLed.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_PowerLed_ALIASES_H) /* Pins PowerLed_ALIASES_H */
#define CY_PINS_PowerLed_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define PowerLed_0			(PowerLed__0__PC)
#define PowerLed_0_PS		(PowerLed__0__PS)
#define PowerLed_0_PC		(PowerLed__0__PC)
#define PowerLed_0_DR		(PowerLed__0__DR)
#define PowerLed_0_SHIFT	(PowerLed__0__SHIFT)
#define PowerLed_0_INTR	((uint16)((uint16)0x0003u << (PowerLed__0__SHIFT*2u)))

#define PowerLed_INTR_ALL	 ((uint16)(PowerLed_0_INTR))


#endif /* End Pins PowerLed_ALIASES_H */


/* [] END OF FILE */
