/*******************************************************************************
* File Name: RF_AUX.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_RF_AUX_ALIASES_H) /* Pins RF_AUX_ALIASES_H */
#define CY_PINS_RF_AUX_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define RF_AUX_0			(RF_AUX__0__PC)
#define RF_AUX_0_PS		(RF_AUX__0__PS)
#define RF_AUX_0_PC		(RF_AUX__0__PC)
#define RF_AUX_0_DR		(RF_AUX__0__DR)
#define RF_AUX_0_SHIFT	(RF_AUX__0__SHIFT)
#define RF_AUX_0_INTR	((uint16)((uint16)0x0003u << (RF_AUX__0__SHIFT*2u)))

#define RF_AUX_INTR_ALL	 ((uint16)(RF_AUX_0_INTR))


#endif /* End Pins RF_AUX_ALIASES_H */


/* [] END OF FILE */
