/*******************************************************************************
* File Name: CHARGE_DETECT.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_CHARGE_DETECT_ALIASES_H) /* Pins CHARGE_DETECT_ALIASES_H */
#define CY_PINS_CHARGE_DETECT_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define CHARGE_DETECT_0			(CHARGE_DETECT__0__PC)
#define CHARGE_DETECT_0_PS		(CHARGE_DETECT__0__PS)
#define CHARGE_DETECT_0_PC		(CHARGE_DETECT__0__PC)
#define CHARGE_DETECT_0_DR		(CHARGE_DETECT__0__DR)
#define CHARGE_DETECT_0_SHIFT	(CHARGE_DETECT__0__SHIFT)
#define CHARGE_DETECT_0_INTR	((uint16)((uint16)0x0003u << (CHARGE_DETECT__0__SHIFT*2u)))

#define CHARGE_DETECT_INTR_ALL	 ((uint16)(CHARGE_DETECT_0_INTR))


#endif /* End Pins CHARGE_DETECT_ALIASES_H */


/* [] END OF FILE */
