/*******************************************************************************
* File Name: LFRX.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LFRX_ALIASES_H) /* Pins LFRX_ALIASES_H */
#define CY_PINS_LFRX_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LFRX_0		(LFRX__0__PC)
#define LFRX_0_PS		(LFRX__0__PS)
#define LFRX_0_PC		(LFRX__0__PC)
#define LFRX_0_DR		(LFRX__0__DR)
#define LFRX_0_SHIFT	(LFRX__0__SHIFT)

#define LFRX_1		(LFRX__1__PC)
#define LFRX_1_PS		(LFRX__1__PS)
#define LFRX_1_PC		(LFRX__1__PC)
#define LFRX_1_DR		(LFRX__1__DR)
#define LFRX_1_SHIFT	(LFRX__1__SHIFT)

#define LFRX_2		(LFRX__2__PC)
#define LFRX_2_PS		(LFRX__2__PS)
#define LFRX_2_PC		(LFRX__2__PC)
#define LFRX_2_DR		(LFRX__2__DR)
#define LFRX_2_SHIFT	(LFRX__2__SHIFT)


#endif /* End Pins LFRX_ALIASES_H */


/* [] END OF FILE */
