/*******************************************************************************
* File Name: ONSWITCH.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_ONSWITCH_ALIASES_H) /* Pins ONSWITCH_ALIASES_H */
#define CY_PINS_ONSWITCH_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define ONSWITCH_0			(ONSWITCH__0__PC)
#define ONSWITCH_0_PS		(ONSWITCH__0__PS)
#define ONSWITCH_0_PC		(ONSWITCH__0__PC)
#define ONSWITCH_0_DR		(ONSWITCH__0__DR)
#define ONSWITCH_0_SHIFT	(ONSWITCH__0__SHIFT)
#define ONSWITCH_0_INTR	((uint16)((uint16)0x0003u << (ONSWITCH__0__SHIFT*2u)))

#define ONSWITCH_INTR_ALL	 ((uint16)(ONSWITCH_0_INTR))


#endif /* End Pins ONSWITCH_ALIASES_H */


/* [] END OF FILE */
