/*******************************************************************************
* File Name: Status_Led.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Status_Led_ALIASES_H) /* Pins Status_Led_ALIASES_H */
#define CY_PINS_Status_Led_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Status_Led_0			(Status_Led__0__PC)
#define Status_Led_0_PS		(Status_Led__0__PS)
#define Status_Led_0_PC		(Status_Led__0__PC)
#define Status_Led_0_DR		(Status_Led__0__DR)
#define Status_Led_0_SHIFT	(Status_Led__0__SHIFT)
#define Status_Led_0_INTR	((uint16)((uint16)0x0003u << (Status_Led__0__SHIFT*2u)))

#define Status_Led_INTR_ALL	 ((uint16)(Status_Led_0_INTR))


#endif /* End Pins Status_Led_ALIASES_H */


/* [] END OF FILE */
