/*******************************************************************************
* File Name: Vdetect.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Vdetect_ALIASES_H) /* Pins Vdetect_ALIASES_H */
#define CY_PINS_Vdetect_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Vdetect_0			(Vdetect__0__PC)
#define Vdetect_0_PS		(Vdetect__0__PS)
#define Vdetect_0_PC		(Vdetect__0__PC)
#define Vdetect_0_DR		(Vdetect__0__DR)
#define Vdetect_0_SHIFT	(Vdetect__0__SHIFT)
#define Vdetect_0_INTR	((uint16)((uint16)0x0003u << (Vdetect__0__SHIFT*2u)))

#define Vdetect_INTR_ALL	 ((uint16)(Vdetect_0_INTR))


#endif /* End Pins Vdetect_ALIASES_H */


/* [] END OF FILE */
