/*******************************************************************************
* File Name: WAKE.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_WAKE_ALIASES_H) /* Pins WAKE_ALIASES_H */
#define CY_PINS_WAKE_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define WAKE_0			(WAKE__0__PC)
#define WAKE_0_PS		(WAKE__0__PS)
#define WAKE_0_PC		(WAKE__0__PC)
#define WAKE_0_DR		(WAKE__0__DR)
#define WAKE_0_SHIFT	(WAKE__0__SHIFT)
#define WAKE_0_INTR	((uint16)((uint16)0x0003u << (WAKE__0__SHIFT*2u)))

#define WAKE_INTR_ALL	 ((uint16)(WAKE_0_INTR))


#endif /* End Pins WAKE_ALIASES_H */


/* [] END OF FILE */
