//Serial number in nRF24L01.h

#include <project.h>
#include "common.h"
#include "timer.h"
#include "rf.h"

volatile uint8 RSSI;
uint8 RF_Channel;
#define RFALARM 65

void init(void){
    CyGlobalIntEnable;
    CyDelay(100);
    TIMER_Init();
    
    StartTimer(0,100);
    while(!Timer[1].Timeout){}
    
    RfChannel = 15-ChannelSelect_Read();
    if(RfChannel > 11) RfChannel = 11;
    RF_Init();
}

int main(){
    init();
    
    for(;;){
       
      if(ALARM_IN_Read() == 1){
        //send RFALARM
      }

    }        
}

/* [] END OF FILE */

